html, body {
  height: 100%;
}

body {
	padding-top: 20px;
}

.form-title {
	font-size: 17pt;
	color: #555
}

.btn-label {
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	background: rgba(0,0,0,0.15);
	border-radius: 3px 0 0 3px;
	width: 40px
}
.btn-labeled {
	padding-top: 0;
	padding-bottom: 0;
	text-align: left;
}
.btn {
	margin-bottom: 10px;
}

.login-row {
	margin-top: 10px
}

#login-intro {
	margin-bottom: 20px;
	max-width: 100%;
}

.hidden-element {
	display: none
}

.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(50,50,50,0.6);
	z-index: 20000
}

.overlay img {
	z-index: 20001;
	position: absolute;
	top: 48%;
	left: 48%
}

#login-google button {
	background-color: #d73d32 !important;
	border-color: #d73d32 !important;
}

#login-twitter button {
	background-color: #55acee !important;
	border-color: #55acee !important;
}

#login-linkedin button {
	background-color: #2672ae !important;
	border-color: #2672ae !important;
}

#login-facebook button {
	background-color: #4c66a4 !important;
	border-color: #4c66a4 !important;
}

@media (max-height: 640px) {
	.mobile-remove{
		display: none;
	}
	hr{
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

/* Two steps */

@font-face {
  font-family: 'Lato';
  src: url('../font/LatoLatin-Regular.eot'); /* IE9 Compat Modes */
  src: url('../font/LatoLatin-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/LatoLatin-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/LatoLatin-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../font/LatoLatin-Regular.ttf')  format('truetype') /* Safari, Android, iOS */
}

body#registration-page {
  font-family: 'Lato', sans-serif;
  padding-top: 0;
  color: #444;
}

body#registration-page #container {
  min-height: 100%;
  position: relative;
}

body#registration-page .container {
  max-width: 960px;
}

body#registration-page #login-intro {
  padding: 1.25em 0;
  margin-bottom: 0;
}

#registration-page .login-row {
  margin: 10px auto 10px auto;
  text-align: center;
}

#register-button {
  background-color: #53585b;
  border-color: #53585b;
  border-radius: 0;
  color: #fff;
  font-size: 1.5em;
  text-transform: uppercase;
  padding: .2em 1.5em;
  line-height: 1.5em;
  vertical-align: middle;
  border: none;
}

#register-button i.icon-spin {
  position: absolute;
  right: 6px;
  top: 6px;
  font-size: 1.2em;
  display: none;
}

.checkbox {
  margin-bottom: 1.3em;
}

.checkbox.has-error {
  color: #b94a48;
}

.checkbox h5 {
  font-size: 1.1em;
}

.privacy textarea {
  height: 8em;
}

.registration-background-image {
  margin: 0 auto 20px auto;
  min-width: 100%;
  min-height: 200px;
  background-position: 50% 50%;
  background-color: #cccece;
  background-repeat: no-repeat;
}

@media (max-width: 720px) {
  .registration-background-image {
    min-height: 150px;
    background-size: 720px 150px;
  }
}

@media (max-width: 480px) {
  .registration-background-image {
    min-height: 100px;
    background-size: 480px 100px;
  }
}

@media (min-width: 1100px) {
  .registration-background-image {
    width: 960px;
  }
}

@media (min-width: 1100px) {
  .registration-background-image {
    width: 960px;
  }
}

.registration-form-title {
  margin-bottom: .5em;
  font-size: 1.95em;
  color: #b80b64;
  font-weight: bold;
  text-transform: uppercase;
}

.registration-description {
  font-size: 1.1em;
}

input:-webkit-autofill, select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  -webkit-text-fill-color: #000 !important;

}

#register-form {
  position: relative;
}

#registration-sent {
  position: absolute;
  z-index: 10000;
  width: 95%;
}

#registration-sent .modal-title {
  color: #5b9bd5;
}

#registration-content, #confirmation-content {
  padding-bottom: 110px;
}

.registration-footer {
  padding-top: 1em;
  padding-bottom: 1em;
  color: #fafafa;
  background-color: #353a3d;
  height: 110px;
  
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.registration-footer a {
  text-decoration: underline;
  color: #fafafa;
}

.iti-flag {background-image: url("/img/flags.png");}

#registration-sent {
  overflow: hidden;
}

.action-button {
  color: #fff;
  background-color: #b80b64;
  border-color: #b80b64;
}

.action-button:hover {
  color: #fff;
  background-color: #b80b64;
}

#registration-page {
  font-family: 
}

#registration-page .panel {
  background-color: #cccece;
}

.form-control-label {
  font-size: 1.3em;
  line-height: 1.6em;
  vertical-align: middle;
}

.form-control-registration {
  border: 1px solid #fafafa;
  width: 100%;
  padding: .25em .5em;
  background-color: #fff;
}

.form-control-registration.has-error {
  border-color: #b94a48;
}

.intl-tel-input {
  width: 100%;
}

// ADD 2017-01-11
#cookie-bar p{
    margin: 10px;
}

/*.typeahead,
.tt-query,
.tt-hint {
    width: 396px;
    height: 30px;
    padding: 8px 12px;
    font-size: 24px;
    line-height: 30px;
    border: 2px solid #ccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    outline: none;
}*/

.typeahead {
    background-color: #fff;
    width: 90%;
    font-size: 17px;
    line-height: 20px;
    border: 1px solid transparent;
    border-bottom: 1px solid white;
    /* border-radius: 20px; */
    padding: 8px 15px 8px 15px;
    background: transparent;
    color: white;
    height: 45px;
    padding-left: 0;
}
.twitter-typeahead {
    display: block !important;
}


.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-menu {
    width: 100%;
    margin: 12px 0;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    max-height: 200px;
    overflow-y: scroll;
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
}

.tt-suggestion:hover {
    cursor: pointer;
    color: #fff;
    background-color: #2d32aa;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #2d32aa;

}

.tt-suggestion p {
    margin: 0;
}
